@font-face {
  font-family: 'REGULAR';
  src: url('./SOURCEHANSANSCN-REGULAR.OTF');
}

@font-face {
  font-family: 'BOLD';
  src: url('./SOURCEHANSANSCN-BOLD.OTF');
}
@font-face {
  font-family: 'LIGHT';
  src: url('./SOURCEHANSANSCN-LIGHT.OTF');
}
@font-face {
  font-family: 'HEAVY';
  src: url('./SOURCEHANSANSCN-HEAVY.OTF');
}
@font-face {
  font-family: 'cyfh';
  src: url('./cyfh.TTF');
}

*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#2c2c2c;}
body{min-width:1200px;max-width:1920px;margin: 0 auto;color:#2c2c2c;font-size: 18px;font-family: 'REGULAR';}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}

/* 首页 */

.flexslider {position: relative; width: 100%;min-width:1200px;height:973px;overflow: hidden;zoom: 1;}
.flexslider .slides li {width: 100%;height: 973px;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
/* .flex-control-nav {width: 100%;position: absolute;bottom:25px;left:0;z-index: 999 ;text-align: center}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 0;display: block;height: 16px;overflow: hidden;text-indent: -99em;width:16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 -16px;}
 */.flexslider .slides  img {width: 100%;height:973px;display: block;}

.banner{width:100%;height:623px;position: relative;}
.header{width:100%;height: 108px;background: url(../images/hbj.png) no-repeat center; position: absolute;top:0;left:0;z-index: 999}
.logo{display: block;width:141px;height: 180px;border-radius: 0 0 80px 80px;background-color: rgba(255, 255, 255, 0.9);float: left;margin-left: 65px;text-align: center;font-size: 20px;color: #e7da04;line-height: 40px;padding-top: 15px;}
.nav{float: right}
.nav>ul>li{float: left;margin-top: 30px;margin-right: 30px}
.nav>ul>li>a{display:block;width: 136px; height: 48px; line-height: 50px;color: #fff ;text-align: center;}
.nav>ul>li>a:hover{color:#e7da04 !important;background:url(../images/nbj.png) no-repeat center; }
.nav_on{color:#e7da04 !important;background: url(../images/nbj.png) no-repeat center;}

.header0{width:100%;position: absolute;bottom:170px;right:0;z-index: 9999}
.header01{float:right;margin-right: 130px}
.header1{width:173px; height: 173px;background: url(../images/ebj.png) no-repeat center;font-size: 16px;color: #fcfcfc;text-align: center;line-height: 5px;letter-spacing: 1px;float: left;margin-left:25px;}
.header11{width:147px;height: 147px;margin:8px auto 0;}
/* 内容 */
.title{padding:65px 0 60px;text-align: center;}
.title1{display: inline-block}
.title1>img{display:block;float: left;margin:3px 8px 0 0 ;}
.title11{float: left;margin-left: 15px;text-align: left}
.title11>p:nth-child(1){font-size:50px ;margin-top: -20px; font-family: 'HEAVY';background-image: -webkit-gradient(linear, left 0, right 0, from(#12adff), to(#119dea));-webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */-webkit-text-fill-color: transparent;}
.title11>p:nth-child(2){font-size: 20px;color:#2d2d2d;margin-top: -8px;letter-spacing: 7.5px}

.ht1{width: 100%;background: url(../images/ht1.jpg) no-repeat center top;padding-bottom: 100px;}
.ht11{float: right;margin:75px 70px 105px 0}
.ht11>img{display:block;float: left;margin:3px 8px 0 0 ;}
.ht111{float: left;}
.ht1111{width: 1px;height: 25px;background-color: #1b1b1b;margin:0 auto;}
.ht1112{width: 7px;height: 7px;border-radius: 50%;background-color: #1b1b1b;margin:7px auto;}
.ht112{float: left;margin-left:8px;}
.ht112>p:nth-child(1){font-size: 32px; font-family: 'HEAVY';line-height: 35px; background-image: -webkit-gradient(linear, left 0, right 0, from(#2671e2), to(#153db0));-webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */-webkit-text-fill-color: transparent;}
.ht112>p:nth-child(2){font-size: 22px;color: #2d2d2d;line-height: 46px;letter-spacing: 25px}
.ht12 ul li{width: 185px;height: 375px;cursor: pointer; background-color: #f6f6f6;padding:60px 0 0 ;text-align: center;color:#2d2d2d;float: left;margin-right: 18px;}
.ht12 ul li:last-child{margin-right: 0}
.ht12 ul li>img{display: block;margin:0 auto 30px;}
.ht121{display: inline-block;}
.ht1211{width: 28px;height: 1px;background:#1b1b1b;float: left;margin-top: 3px}
.ht1212{width: 7px;height: 7px;background: #2d2d2d;float: left;margin:0 14px ;border-radius: 50%;}
.ht122{display: block;}
.ht122 p:nth-child(1){font-size: 26px;font-family: 'BOLD';padding:35px 0 20px;}
.ht122 p:nth-child(2){font-size: 16px;line-height: 26px;padding:0 20px;}



.ht2{width: 100%;height: 1070px; background: url(../images/ht2.jpg) no-repeat center top;}
.ht21>ul>li{width: 400px;height: 311px;position: relative;float: left}
.ht211{width: 70px;height: 70px;border-radius: 50%;background: #2671e2;font-family: 'cyfh';font-size:30px;color: #fff;text-align: center;line-height: 70px;position: absolute;bottom: -35px;left: 165px; }
.ht21>ul>li>p{font-size: 22px;color: #2d2d2d;text-align: center;font-family: 'BOLD';padding:40px 0 10px;}
.ht212{margin:15px 0 0 40px;color: #2d2d2d; }
.ht22{margin-top: 70px;text-align: center;color: #303030;}
.ht22 p:nth-child(1){font-size: 20px;}
.ht22 p:nth-child(2){display: inline-block;background-color: #fff100;margin-top: 10px; line-height: 53px;padding: 0 20px;border-radius: 30px; font-size: 24px;font-family: 'HEAVY';text-align: center;}


.ht3{width: 100%; background: url(../images/ht3.jpg) no-repeat center top;}
.ht31{margin-bottom: 200px;}
.ht30{width: 690px;float: right;margin-top: 30px;}
.ht311{width: 690px;padding:80px  0 40px;}
.ht311>img{display:block;float: left;margin:3px 8px 0 0 ;}
.ht311>p{display: block;float: left; font-size:59px ;margin: -10px 0 0 10px; font-family: 'HEAVY';background-image: -webkit-gradient(linear, left 0, right 0, from(#12adff), to(#0582c5));-webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */-webkit-text-fill-color: transparent;}
.ht312{margin:40px 0 0 120px;font-size: 20px;color: #303030;line-height: 40px; }
.ht313{width: 470px;height: 50px;text-align: center;line-height: 50px;font-size: 28px;color: #256fe0; border:1px solid #2671e2;font-family: 'BOLD';margin:40px 0 0 123px;}

.ht32 ul li{width: 332px;height: 300px;cursor: pointer; color: #303030;text-align: center; border:1px solid #cccccc;box-sizing: border-box;padding-top: 18px;float: left;margin:0 34px 30px}
.ht321{width: 133px;height: 133px;border-radius: 50%;background-color: #eaeaea;margin:0 auto 18px;}
.ht322{width: 133px;height: 133px;border-radius: 50%;background-color: #fff;margin:0 auto 18px;}
.ht323 p:nth-child(1){font-size: 24px;font-family: 'BOLD';}
.ht323 p:nth-child(2){font-size: 16px;padding:8px 45px 0;line-height: 23px;letter-spacing: 1px}


.ht4{width: 100%;height:877px;  background: url(../images/ht4.jpg) no-repeat center top;padding-top: 60px;}
.ht41{width: 637px;height: 486px;overflow: hidden;float: left;}
.ht41 img{cursor: pointer; transition: all 0.6s;width:100%;}
.ht41 img:hover{transform: scale(1.03);}
.ht42{width:553px;height: 466px;border: 10px solid #13a4f8;float: right ;border-left: none;background-color: #fff;}
.ht421{width: 424px;height: 397px;border:2px solid #009ef2;margin:9px 12px ;padding: 47px 50px 0;}
.ht420{padding-bottom: 25px;}
.ht4211{ width: 5px;height: 67px;background-color: #2a2a2a;float: left; }
.ht4212{ width: 2px;height: 67px;background-color: #2a2a2a;float: left;margin: 0 10px 0 2px; }
.ht4213{font-size: 50px;color: #2a2a2a;line-height: 67px;font-family: 'HEAVY';}
.ht421>p{font-size: 20px;color: #2d2d2d;margin-top: 15px}
.ht421>p>span{font-size: 30px;font-family: 'LIGHT';}


.ht51{float: left}
.ht511{float: left;margin-right: 13px;}
.ht5111{width: 389px;height: 268px;border:1px solid #e5e5e5;color: #2d2d2d; overflow: hidden;}
.ht5111 img{cursor: pointer; transition: all 0.6s;width:100%;}
.ht5111 img:hover{transform: scale(1.03);}
.ht5112 p:nth-child(1){font-size:26px;font-family: 'BOLD';margin: 20px 0 16px;}
.ht5112 p:nth-child(2){font-size: 16px;line-height: 31px;}
.ht52{width: 391px;height:552px;background-color: #2d2d2d;float: right;position: relative; }
.ht52>img{opacity: 0.1}
.ht521{width: 301px;height:487px;color: #fff;  position: absolute;top:0;left:0;padding:65px 45px 0;}
.ht521>p:nth-child(1){font-size: 40px;font-family: 'HEAVY';}
.ht521>p:nth-child(2){font-size: 20px;line-height: 32px;margin:10px 0 20px;}
.ht522{width: 224px;overflow: hidden;margin:0 auto;text-align: center;line-height: 19px;font-size: 14px;}
.ht522 p{margin-top: 15px}


.ht6{width: 100%;height:578px;padding-top: 155px;margin-top: 35px;  background: url(../images/ht6.jpg) no-repeat center top;}
.ht6 .ht311{width: 600px;float: left;padding:0;}
.ht61{margin-top:40px;}
.ht61 p{padding:0 15px;color: #fff;line-height: 39px;}
.ht611{display: block;width: 160px;height: 54px;line-height: 54px;margin: 40px 0 0 20px; border:1px solid #fff;color:#fff;text-align: center;}

.ht7{padding: 50px 0 75px}
.ht71 ul li{float: left}
.ht71 ul li:nth-child(2){float: right}

.ht711{display: block;width:250px;height: 382px;overflow: hidden;float: left }
.ht711 img{cursor: pointer; transition: all 0.6s;width:100%;}
.ht711 img:hover{transform: scale(1.03);}
.ht712{display: block;width: 310px;float: left;margin-left:25px;color: #2d2d2d}
.ht712 p{font-size: 14px;line-height: 24px;}
.ht712 p span{font-size: 16px;}
.ht712 p:nth-child(1){margin:20px 0 20px;}
.ht712 p:nth-child(2){display: block;height: 80px;}
.ht712 p:nth-child(3){display: block;height: 200px;margin-top: 10px}

/* 底部 */
.di{clear:both;width:100%;background: url(../images/di.jpg) no-repeat center top;padding-top: 70px;}
.di13{width:240px;height:203px;border-right:1px solid rgba(0, 95, 188, 0.2);float: left;margin-left: -2px;position: relative; }
.di13>img{max-width: 100%;max-height: 100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.di131{margin-bottom:5px;height:30px;letter-spacing: 1px;border-left:3px solid #10a8f8;border-right:3px solid #10a8f8;}
.di13p{display:block;margin-left: 30px;line-height: 48px;font-size: 16px;}
.ewm1{width: 53px;float:left;margin:23px 0 0 55px;}
.ewm1 ul li{width: 53px;text-align: center;line-height: 38px;font-size:16px;margin-bottom: 10px;cursor: pointer;}
.ewm11{width: 51px;height:51px;border-radius: 50%;border:1px solid rgba(16, 168, 248, 0.4);}
.ewm2{width: 150px;float:left;margin:30px 0 0 30px;}
.ewm2 ul li{width: 150px;text-align: center;line-height: 38px;font-size:16px;}
.ewm21{width: 150px;height:150px;}
.di14{width:25px;height:25px;display:block;margin:30px auto 0;cursor:pointer;}
.di2{width:100%;background-color: #08a0f1;text-align:center;font-size: 14px;line-height: 22px;padding:18px 0 10px;margin-top:-12px;color:#fff;}

/* 荣誉资质 */
.con{width:100%;padding:70px 0 100px;}

.etitle{border-bottom: 1px solid #c4c4c4;padding: 90px 0 45px;text-align:center;color:#000000;}
.etitle p:nth-child(1){font-size: 36px;font-family: 'HEAVY';}
.etitle p:nth-child(2){letter-spacing: 2px}

.erji{text-align: center;margin-top:70px;border-bottom:1px solid #ececec;padding-bottom: 40px; }
.erji>ul>li{width: 150px;height: 56px;border: 1px solid #fff; display: inline-block;margin:0 5px;}
.erji>ul>li a{font-size: 16px;color: #000000;text-align: center;line-height: 56px;}
.erji>ul>li:hover{border:1px solid #1b1b1b !important;cursor: pointer;}
.erji_on{border:1px solid #1b1b1b !important;}


.tuijian{margin-top:60px;}
.tuijian1{width:1200px;height:110px;background:#ededed;}
.tuijian2{font-size:26px;color:#000;line-height: 110px;margin-left: 73px;float:left;}
.jt{width:160px;height:62px;float:right;margin:24px 72px 0 0;}
.jt .prev{width:62px;height:62px;background: url(../images/prev.png) no-repeat center;float:left;cursor: pointer;}
.jt .next{width:62px;height:62px;background: url(../images/next.png) no-repeat center;float:right;cursor: pointer;}
.tuijian3{width:1200px;margin-top: 60px;}
.tuijian3 ul li{width: 280px;height: 282px;cursor: pointer; text-align: center;background-color: #e9e9e9; float: left;margin-right: 26px;position: relative;}
.tuijian3 ul li:hover .p_ewm{display: block;}
.honor{margin-top: 120px;}
.honor>ul>li{width: 366px;height: 238px;padding:3px;border:1px solid #bfbfbf;position: relative;float: left;margin-right:39px; margin-bottom:70px; }
.honor>ul>li:nth-child(3n){margin-right:0;}
.honor>ul>li img{max-width: 100%;max-height: 100%;position: absolute;top:0;left:0;right:0;bottom:0;margin:auto;}

/* 关于我们 */
.about_body{width:1200px;margin:0 auto ;line-height: 39px;word-wrap:break-word;}
.about_body img{max-width:100%;}


/* 联系我们 */

.contact1{margin-left:100px;}
.contact11{margin-bottom: 10px;}
.contact11 span{vertical-align: top;line-height: 39px;}

.map{width:1200px;height:620px;overflow: hidden;margin:30px auto 0;}

/* 新闻资讯 */
.news0{margin-top: 80px}
.news{width:1200px;border-bottom:1px solid #c6c6c6;margin-bottom: 40px}
.news:last-child{border:none;}
.news_img{width:380px;height:255px;float:left;margin:0px 40px 40px 0;overflow: hidden;border:1px solid #f5f5f5;}
.news_img img{cursor: pointer; transition: all 0.6s;width:100%;}
.news_img img:hover{transform: scale(1.03);}

.news_con{width:770px;float:right;}
.news_title{display:block;font-size: 22px;color:#353535;}
.news_content{display:block;height:110px;overflow: hidden; font-size:16px ;color:#222222;line-height: 30px;}
.news_con>p{margin:20px 0 15px;}
.more{display:block;width:143px;height:42px;border:1px solid #757575;margin-top: 9px;font-size: 16px;color:#5c5c5c;line-height: 42px;text-align:center;}


/* 酵素系列 */
.product>ul>li{width: 280px;height: 282px;cursor: pointer; text-align: center;background-color: #e9e9e9; float: left;margin-right: 26px;margin-bottom: 36px;position: relative;}
.product>ul>li:nth-child(4n){margin-right: 0}
.p_img{display: block;width: 280px;height: 165px;position: relative;}
.p_img img{max-width: 100%;max-height: 100%;position: absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.p_name{color: #2d2d2d;font-size: 28px;font-family: 'BOLD';line-height: 10px}
.p_des{display: block;line-height: 26px;margin-top: 15px;padding:0 20px;}

.p_ewm{ width: 280px;height: 282px;background: rgba(20,154,242,0.8);position: absolute;top:0;left:0;}
.p_ewm img{max-width: 100%;max-height: 100%;position: absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.product>ul>li:hover .p_ewm{display: block;}
/* 页码 */
.pages{padding-top:30px;text-align: center;clear: both;}
.pages>ul>li{display:inline-block;font-size:18px;margin-right: 10px;}
.pages>ul>li>a{font-family:'微软雅黑';padding:10px 20px;color:#333;background-color: #e3e3e3;text-decoration:none}
.c{padding:10px 20px;background:#149af2;color:#fff;}

/* 上下篇 */
.sxy{margin:80px 0 100px;width:100%;height:60px;font-size: 16px;color:#333}
.sxy1{width:550px;height:60px;float: left;}
.sxy2{width:550px;height:60px;float: right;text-align: right;}

/* 详情页 */
.article_title{font-size: 36px;color:#333;text-align: center;padding:40px 0;}
.article_body{padding:40px 0;width:100%;word-wrap:break-word;font-size: 18px;line-height: 50px;}
.article_body img{max-width:100%;}

/* 详情页 */
.dh_title{padding:60px 0 55px;text-align: center}
.dh_title h1{font-size: 48px;}


.dh1>p{width: 1020px;text-indent: 2rem;font-size: 26px;line-height: 43px;margin:0 auto;}
.dh11{margin:30px 0 60px;}
.dh11 ul li{float: left;margin-right: 40px;}
.dh11 ul li img{display: block;margin: 0 auto 10px; width: 164px;height: 164px;border-radius: 50%;border:1px solid #dcdcdc;overflow: hidden;}
.dh11 ul li p{text-align: center;line-height: 32px;}
.dh11 ul li:last-child{margin-right: 0}


.dh2{width: 100%;background:#f5f5f5;padding-bottom: 70px}
.dh21{width: 1100px;}
.dh21 ul li{width: 345px;float: left;position: relative;margin-right: 32px;}
.dh211{margin-top: 60px;font-size: 16px;line-height: 28px;}
.dh212{width: 287px;height: 62px;padding-top: 7px; border-radius: 30px;background:#0168cd;text-align: center;font-size: 20px;color: #fff;position: absolute;top:180px;left:29px;}
.dh21 ul li:last-child{margin-right: 0}
.dh21 ul li:last-child .dh212{height: 69px;line-height: 69px; margin-right: 0}

.dh22 ul li{width: 388px;float: left;margin-right: 18px;font-size: 26px;line-height: 36px}
.dh22 ul li p{margin:15px 0 0 60px;}
.dh22 ul li:last-child{margin-right: 0}

.dh4{width: 100%;background:#f8f8f8;padding-bottom: 70px}
.dh4>img{display: block;float: left;}
.dh411{width: 440px;float: right;}
.dh411 h2{font-size: 30px}
.dh411 h2 b{font-size: 44px}
.dh411 p{padding-left: 50px;line-height: 30px}
.dh411 h2{overflow: hidden}
.dh411 h2:last-child b{display: block;float: left;}
.dh411 h2:last-child span{display: block;float: left;margin:13px 0 0 20px;}

/* 立誓 */
.ls1>img{display: block;float: left;margin-left: 20px}
.ls11{width: 710px;float: right;margin-top: 70px}
.ls11 h2{font-size: 41px;margin:15px 0 20px;}
.ls11 p{line-height: 35px}
.ls11 p span{font-size: 27px}

.ls21 ul li{width: 387px;float: left;margin-right: 19px;text-align: center;line-height: 60px}
.ls21 ul li:last-child{margin-right: 0}

.ls3{padding-bottom: 70px}
.ls31>img{display: block;float: left;}
.ls311{width: 640px;float: right;}
.ls3111 h2{font-size: 22px;margin: 15px 0 5px}
.ls3111 p{line-height: 36px;text-indent: 2rem}
.ls3111:last-child p:nth-child(3),.ls3111:last-child p:nth-child(5){text-indent: 4rem}

/* 诉讼宝 */
.ssb1 .dh11 ul li{font-size: 22px;margin-right: 45px}
.ssb2 .dh22 ul li p{text-align: center;padding:0;}

.ssb51{width: 630px;float: right;}
.ssb511 p{font-size: 22px;text-indent: 2rem;line-height: 41px;}
.ssb511 p:nth-child(1){text-indent: 0}
.ssb511 p:nth-child(1) span{font-size: 28px;}


.jj1{margin-top: 45px}
.jj11{width: 766px;height: 192px;background: url(../img/jj1.jpg) no-repeat center;float: left;}
.jj11 p{font-size: 41px;color: #fff;line-height: 56px;padding:38px 0 0 30px;}
.jj1>p{font-size: 20px;line-height: 40px;float: left;margin-left: 20px}

.jj2{padding-bottom: 70px}
.jj21 img{display: block;float: left;margin-right: 30px}
.jj22{padding:45px 0 0 35px;font-size: 20px;line-height: 35px}
.jj22 span{font-size: 22px}

.over{overflow: hidden}